#monster,
#macguffin,
#word {
    border: 1px solid var(--opacity);
    background-color: var(--opacity);
    padding: 0.05em 1em;
    text-align: center;
    max-width: 400px;
    margin: 1rem auto;
    min-height: 4em;
}

button.generator-button {
    box-shadow: 1px 1px 5px black;
    display: block;
    margin: 1rem auto;
    border: 1px solid;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    cursor: pointer;
    transition: none;
    border: 1px solid var(--accent);
    color: var(--accent);
    background-color: var(--opacity);
}
button.generator-button:hover {
    transition: none;
    background-color: transparent;
}
button.generator-button:active {
    translate: 1px 1px;
    transition: none;
    box-shadow: 0px 0px 5px black;
}
